/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 427842 (of 1714562)
Sticky Revision:


File Rev. Age Author (rev) Last log entry
 Parent Directory        
scourge-data/  344238  8 years  zezinho   does not build anymore, not maintained upstream
maniadrive-data/  329223  8 years  zezinho   waits for libphp5 to be built
openalchemist/  335656  8 years  zezinho   does not start with clanlib2.3, is replaced by freealchemist
scourge/  344199  8 years  zezinho   does not build anymore, not maintained upstream
maniadrive/  329221  8 years  zezinho   waits for libphp5 to be built
zsnes/  392710  8 years  zezinho   does not build anymore, not maintained upstream
gupnp-ui/  411959  7 years  wally   - obsolete pkg see: https://bugzilla.gnome.org/show_bug.cgi?id=654621#c2
hamster-applet/  405386  8 years  wally   - incompatible with Gnome 3 (SILENT)
xfprint/  251450  8 years  wally   abandoned in upstream
telepathy-farsight/  230860  8 years  wally   old and obsoleted, replaced by telepathy-farstream
libxfcegui4/  324169  8 years  wally   - obsoleted and no pkgs using it anymore
xfce-utils/  249263  8 years  wally   obsoleted
libxfce4menu/  249258  8 years  wally   old and obsolete, replaced by garcon
xfswitch-plugin/  324114  8 years  wally   - obsoleted by xfce4-panel's action plugin
farsight2/  230865  8 years  wally   Old and obsolete, replaced by farstream
pyclutter-gtk/  173863  9 years  wally   - deprecated pkg
squeeze/  266148  8 years  wally   - dead in upstream
claws-mail-extra-plugins/  427000  7 years  wally   - obsolete pkg (from version 3.9.1 plugins moved to core claws-mail pkg)
clutter-gtk010/  175332  9 years  wally   old and not needed by any pkg
wicd/  283232  8 years  tmb   broken unmaintained package (mga #5926)
php-courierauth/  392508  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-mcache/  392513  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-bcompiler/  392506  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-tcpwrap/  392520  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-yp/  392525  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
libcalendaring/  411175  7 years  spuhler   - These liabraries have been replaced by kdepimlibs => 4.10
php-pear-MDB2_Driver_sqlite/  293780  8 years  spuhler   - 'we don't build php-sqlite anymore'
php-filepro/  392509  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-xslcache/  392524  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-teng/  392522  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-ffmpeg/  170039  9 years  spuhler   Moved to obsoletes as this isn't maintained upstream anymore
php-colorer/  392507  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-memtrack/  392514  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-tdb/  392521  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-mnogosearch/  392515  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-tk/  392523  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-syck/  392519  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
texlive-mf2pt1/  389832  8 years  spuhler   - texlive-texmf now inludes this package again
php-ps/  392517  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
python-distribute/  394463  8 years  spuhler   - python-setuptools already contains these files
php-pear-Testing_Selenium/  395047  8 years  spuhler   - this alpha package doesn't pass the rpmlint and hasn't been maintained upstrea…
php-eaccelerator/  409057  8 years  spuhler   - package has not been maintained upstream for some time and upgraded to php-5.4…
php-framegrab/  392510  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-funcall/  392511  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-archive/  392505  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-python/  392518  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-perl/  392516  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
ultrastardx/  406031  8 years  solbu   - Drop ultrastardx. It depends on an old ffmpeg
ruby-dbi/  406917  8 years  solbu   - Does not work with ruby 1.9, and looks dead upstream
ruby-wrongdoc/  408190  8 years  solbu   - Doesn't work. Requires an old rdoc, according to upstream developer. Removing …
oar/  406922  8 years  solbu   - Removed due to missing, obsoleted ruby-dbi
ruby-oa-enterprise/  333398  8 years  shikamaru   Obsolete with omniauth > 1.0
ruby-ParseTree/  328156  8 years  shikamaru   move ruby-ParseTree to obsolete since it’s eol’d upstream and not required b…
ruby-oa-openid/  333401  8 years  shikamaru   obsolete with omniauth > 1.0
ruby-SystemTimer/  333460  8 years  shikamaru   not needed in ruby 1.9
ruby-allison/  333458  8 years  shikamaru   ruby-echoe dependency, dead upstream
ruby-echoe/  333457  8 years  shikamaru   dead upstream, was needed for gitorious
ruby-oa-basic/  333396  8 years  shikamaru   obsolete with omniauth > 1.0
ruby-oa-more/  333399  8 years  shikamaru   obsolete with omniauth > 1.0
ruby-oa-oauth/  333400  8 years  shikamaru   obsolete with omniauth > 1.0
ruby-abstract/  333461  8 years  shikamaru   dead upstream, was needed in ruby-erubis 2.6.6, not in 2.7.0
ruby-oa-core/  333397  8 years  shikamaru   obsolete with omniauth > 1.0
libusb1/  273401  8 years  sander85   replace libusb1 with libusbx (drop-in replacement)
stratagus2.1/  409120  8 years  pterjan   Build has failed for years, and the engine is not required by anything
ruby-rbogl/  393073  8 years  pterjan   Drop ruby-rbogl
perl-Acme-BooK-Is-My-Bitch/  389852  8 years  pterjan   Drop perl-Acme-BooK-Is-My-Bitch
libm4ri/  389220  8 years  pterjan   Drop libm4ri
fftw2/  389219  8 years  pterjan   Drop fftw2
perl-Dist-Zilla-Plugin-ProgCriticTests/  409121  8 years  pterjan   Drop
gir-repository/  389880  8 years  pterjan   Drop gir-repository
kolena/  392761  8 years  pterjan   Drop kolena
bam0.2/  394538  8 years  pterjan   Drop bam0.2, tarball of 0.2 no longer exists and nothing requires it
xmldb-api/  409042  8 years  pterjan   Dead for years, no longer used by anything
nepomukannotation/  392763  8 years  pterjan   Drop nepomukannotation
nss_ldap/  393074  8 years  pterjan   Drop nss_ldap, obsolete (modern way is nss-pam-ldapd)
nepomukextras/  392762  8 years  pterjan   Drop nepomukextras
automake1.7/  389221  8 years  pterjan   Drop automake1.7
yafray/  389223  8 years  pterjan   Drop yafray
gmic-gimp/  261820  8 years  matteo   - gmic-gimp obsoleted by gmic
dbp/  196413  9 years  matteo   - replaced by dbp-gimp
gimp-plugin-registry/  197492  9 years  matteo   - conflicts with dbp-gimp and layerfx-gimp (bug mga#3077)
antico/  211021  9 years  matteo   - abandoned project, replaced by razorqt
qasmixer/  205675  9 years  matteo   new version of qasmixer provided by qastools package (bug mga#4291)
libxml/  404357  8 years  malo   libxml is not used anymore mga#1938
perl-Apache-Reload/  270814  8 years  luigiwalser   - obsoleted by apache-mod_perl
libguestfs/  281388  8 years  luigiwalser   - old package not built
apache-mod_suexec/  229781  9 years  luigiwalser   - merged into apache
kdeaccessibility4/  341362  8 years  lmenut   Splitted and removed upstream
kdegraphics4/  341365  8 years  lmenut   Splitted and removed upstream
kdeedu4/  341363  8 years  lmenut   Splitted and removed upstream
kdeutils4/  341366  8 years  lmenut   Splitted and removed upstream
kde-thumbnailer-po/  341351  8 years  lmenut   Merged in kdesdk
kde4-splash-mga/  397801  8 years  lmenut   Package is removed: not used in mga
kdemultimedia4/  341367  8 years  lmenut   Splitted and removed upstream
kde4-style-iaora/  411054  7 years  lmenut   Deprecated, doesn't build with kde 4.10 and crash (mga #9005)
kdegames4/  341364  8 years  lmenut   Splitted and removed upstream
akonadi-social-utils/  341353  8 years  lmenut   Merged in kdepimlibs
plasma-applet-smooth-tasks/  397800  8 years  lmenut   Package is removed: dead upstream and doesn't build
podsleuth/  175330  9 years  kamil   - upstream dead, dropped by Banshee 2.1
eboard/  343163  8 years  kamil   - retired as the extenral package

  ViewVC Help
Powered by ViewVC 1.1.28